Subject: No Morels yet, southwest Virginia

From: [email-masked] (David N. Gaines)
Date: 20 May 1996 04:30:56 GMT

Well, I have not looked in about two weeks, but there were no morels 
found by me or anyone I know between early April and early May.  I looked 
without luck in my  favorite spots, and was beginning to suspect that I 
had lost my eyesight but several other people I know have also looked in 
their spots without luck.  Not even a black morel (usually the first to 
be found). Is it a bad year for this region?  The spring was a cold one 
and the tulip poplar did not leaf out until the third week of April. The 
redbuds bloomed at the same time (also late).  Has anyone else had luck 
in these here parts?